@charset "utf-8";
/* CSS Document */

@font-face {
font-family: 'corbel';
src: url('fontes/corbel.eot');
src: url('fontes/corbel.eot?#iefix') format('embedded-opentype'),
  url('fontes/corbel.woff') format('woff'),
  url('fontes/corbel.ttf') format('truetype'),
  url('fontes/corbel.svg#corbel') format('svg');
  font-weight:normal; 
  font-style:normal;
}

@font-face {
font-family: 'tcwen';
src: url('fontes/tcwen.eot');
src: url('fontes/tcwen.eot?#iefix') format('embedded-opentype'),
  url('fontes/tcwen.woff') format('woff'),c
  url('fontes/tcwen.ttf') format('truetype'),
  url('fontes/tcwen.svg#tcwen') format('svg');
  font-weight:normal; 
  font-style:normal;
}

html, body {
	
	margin:0;	
	padding: 0;
	overflow-x: hidden;
	


}


.fonte {
	
	font-family:corbel;
	color: #000;
	
	
	
}

header {
				
				float: left;
				top:0;
				background-color:#000DFF;
				width:100%;
			
				height:auto;
				margin:0 auto 20px auto;
				position:relative;
				z-index:9999999;
				
			}

#centro_topo {
		position:relative;
		
		
		width:100%;
	max-width:1240px;
		height:auto;
		margin:0 auto 0 auto;

			
}

#rodape_blockleft {
	
	position:relative;
	display:inline-block;
	width:30%;
	float:left;
	margin:0 5px 0 5px;
	text-align: left;
	
	
	
	
}


#rodape_mapadosite {
	
	position:relative;
	display:inline-block;
	width:30%;
	float:left;
	margin:0 15px 0 15px;
	text-align: left;
	
	
	
	
}

.rodapeh1 {
	
	position:relative;
	width:auto;
	margin:20px auto 0 auto;
	
	
	font-family: corbel;
	font-size: 32px;
	font-weight: bold;
	color: #fff;
	
	
}






#rodape_mapadosite ul {
padding:0;
margin:0;
	
	
	

	
	
}

#rodape_mapadosite ul li {
	
		
	
	list-style: none;
		text-align: left;
	
	
}

#rodape_mapadosite ul li a {
	
	font-family: corbel;
	font-size: 20px;
	text-decoration: none;
	color: #fff;
	text-align: left;
	
	text-transform: uppercase;

	
	
}




#rodape_blockright {
	
	position:relative;
	display:inline-block;
	width:30%;
	float:right;
	margin:0 auto 40px auto;
	
	text-align: left;
	
	
}

#logotopo {
	
 position:relative;
 float:left;
 width:25%;
	
	margin-bottom: -30px;
	
 -webkit-animation: moveDown 1s 1s 1 normal both;
 -moz-animation: moveDown 1s 1s 1 normal both;
 -ms-animation: moveDown 1s 1s 1 normal both;
 -o-animation: moveDown 1s 1s 1 normal both;
 animation: moveDown 1s 1s 1 normal both;
 behavior: url(/ie-css3.htc);
 
 z-index:9999;
 
}

#logotopo img {
	
	width:225px;
}

@-webkit-keyframes moveDown {
  0% {
    -webkit-animation-timing-function: ease-in;
	-moz-animation-timing-function: ease-in;
	-ms-animation-timing-function: ease-in;
	-o-animation-timing-function: ease-in;
	animation-timing-function: ease-in;
	  
	  
-webkit-transform: translateY(-230px);
-moz-transform: translateY(-230px);
-ms-transform: translateY(-230px);
-o-transform: translateY(-230px);
transform: translateY(-230px);
	
	opacity:0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);
	
	top:-100px;

	behavior:url(js/PIE.htc);

  }

  100% {
    -webkit-animation-timing-function: linear;
	-moz-animation-timing-function: linear;
	-ms-animation-timing-function: linear;
	-o-animation-timing-function: linear;
	animation-timing-function: linear;
	
	
-webkit-transform:  translateY(10px);
-moz-transform:  translateY(10px);
-ms-transform:  translateY(10px);
-o-transform:  translateY(10px);
transform:  translateY(10px);
	
	opacity:1;
	-moz-opacity: 1;
	filter: alpha(opacity=100);
	behavior:url(js/PIE.htc);
	
  }
  
 
}

#rodape_geral img {
	
	vertical-align:middle;
}




#banner {
		position:relative;
		width:100%;
		height:auto;
		margin:0 auto 0 auto;
		text-align:center;
		
		
}

#redessociais {
		position:absolute;
		right:600px;
		top:230px;

}
#geraltelefonetopo {
		width:1024px;
		margin:auto;
		position:relative;
		float:left;

}
#dadostopo {
		position:relative;
		float:left;
		top:10px;	
		
}
#facebook_rodape {
		width:50%;
		position:relative;
		float:right;
		top:5px;	
		text-align:right;
		
}




#endereco_rodape a {
	
	
	text-decoration: none;
	
	font-family: corbel;
	
	
	font-size:16px;
	color:#fff;
	
	
	
}




#telefone_rodape a, #celular_rodape a  {
	
	
	text-decoration: none;
	
	font-family: corbel;
	
	
	font-size:20px;
	color:#fff;
	
	
	
}


#menugeral {
	position:fixed;
	
		width:100%;
		height:auto;
		margin:0 auto 0 auto;
		text-align:center;
	
	
		top:225px;
		display:block;
	
	
	z-index: 999999;
		
	
}


/*menu novo */
/* Fundo do menu */

#info_topo {
	position:relative;
	display:inline-block;
	width:75%;
	height:auto;
	margin: 0 auto 0 auto;
	float:right;
	
	text-align: right;
	
	
		
}

#menu {
	position:relative;
	width:auto;
	height:auto;
	margin: 120px auto 0 auto;
	float:right;
	
	text-align: right;
	
	z-index: 99999;

	
		
}

.navbar {

	
	font-family: corbel;
	font-size:20px;
	text-transform: uppercase;

}


#reservas_horizontal {
	
	position:relative;
	display: inline-block;
	width:auto;
	float:left;
	height:auto;
	background-color: #4d8725;
	
	z-index: 9;
}


/*
#menu ul {

			
		list-style:none;
		height:42px;

		border-radius:20px;
			
}
 
#menu ul li { 

		display: inline;

		
	
}
 
#menu ul li a {		
		font-family:'corbel';
		font-size: 25px;
		text-shadow: 2px 2px #000;		
		color: #fff;

		text-decoration: none;
		padding: 20px;
		position:relative;
		top:130px;
		text-transform:uppercase;
		border-radius: 8px;

}
 
#menu ul li a:hover {
		border-radius: 8px;
		color:#fcfc92;
		background:url(images/menuhover.png) repeat;
		text-shadow: 2px 2px #000;	

		
	
}
*/


#mapalocalizacao {
	position:relative;
	float:left;
	width:100%;
	margin:100px auto 0 auto;
	
	
	
	
}



content h1 {		
		font-family:'corbel';
		font-size: 42px;
		font-style:italic;
		color: #4d8725;	
	
	
	
	text-align:left;
		
}





content p {
		font-family:'corbel';		
		font-size: 18px;
		text-align:justify;
		padding:5px;
		color: #4d8725	;
		
}

content h2 {		
		font-family:'corbel';
		font-size: 32px;
	
	width:auto;
		
 		padding:5px;
		color: #fff;	
	background-color: #62a533;
}




footer {
	position:relative;
	float:left;
		width:100%;
		height:auto;
		margin:20px auto 0 auto;
		bottom:0;
		z-index:99999;
	
	text-align: center;
	
	background-color: #4d8725;

}

#rodape {
		width:100%;
	max-width: 1200px;
		height:auto;
		margin:0 auto 0 auto;

}

.loguinho  {
	
	position:relative;
	margin:-11px auto;
	bottom:0;


}



#form ul li {
	margin:0;
	list-style:none;
	position:relative;
	clear:both;
}

#form label {
	margin:-10px 0;
	line-height:45px;
	width:150px;
	text-align:left;
	float:left;
	color:#fff;
	font-family:'corbel';
	
}

#form input#name, #form input#email, #form input#subject, #form textarea {
	float:left;
	padding:2px;
	border:1px solid #CCCCCC;
	background:#fcfcfc;
	border-radius:5px;
	color:#BA5301;
}
#form input#name, #form input#email, #form input#subject {
	width:200px;
	float:left;
}

#form textarea {
	width:400px;

	height:80px;
	resize:none;
}

#form input {
	color:#999;
	float:left;
}

#form input#send_message {
	width:100px;
	height:40px;
	margin:20px 0 0 80px;
	cursor:pointer;
	font-size:13px;
	color:#f6f6f6;
	background:#630;
	border:1px solid #ccc;
	border-radius:5px;
}

#form input#send_message:hover {
	color:#fff;
	background:#0C6;
	border-color:#999;
}

/* SELEÇÃO */
::selection {
  background: #ffb7b7; /* WebKit/Blink Browsers */
}
::-moz-selection {
  background: #ffb7b7; /* Gecko Browsers */
}



#item_lista p {
	display: inline-block;
	float:left;
	text-align:justify;
	font-size:18px;
	
}

#item_lista a img {
	position:relative;
	display: inline-block;
	float:right;
	margin: 50px auto 0 0;
	margin-left:10px;
	clear:left;
	
}

#imglista {
	position:relative;
	float:left;
	width:100%;	
	margin: 20px auto;
	text-align:center;

}
#item_img {
	
	display:inline-block;
	padding:20;
	border:thin;
	border-width:thin;
	border-color:#fff;
	}


#item_lista {
display:inline-block;
width:95%;
margin: 0 auto 0 auto;
	height: auto;
vertical-align:top;
padding-top:20px;
text-align:left;
margin-left:20px;
position:relative;
float:left;
	
}

#politica_reserva {
	top:0px;
	position:relative;
	float:left;
	width:100%;
	border-radius:10px;

	
}

#politica_reserva h1 {
	text-align:center;
	padding:0px;
	
}

#politica_reserva p {
	color:#FFF;
	font-size:18px;
	
}

#caixa_album {
	width:auto;
	position:relative;
	float:left;
	display:inline-block;
	padding-left:15px;
	padding-right:15px;
	border-radius:10px;

}

#bloco_fotos {
	float:left;
	position:relative;
	margin:0 auto;
	
}


#caixa_album_casas {
	width:auto;
	position:relative;
	float:left;
	display:inline-block;
	padding-left:15px;
	padding-right:15px;
	border-radius:10px;
	text-align:center;
	
}

#caixa_album_casas img {
	height: 100px;

}



#caixa_album h2 {
		font-size:20px;
		color:#fff;	
}

foto_quadro {
	display:inline-block;
	position:relative;
	float:right;
	margin:0 auto;
	width:160px;	
}

#voltar_pagina {
	position:relative;
	float:left;
	padding:20;	
	
}


#logo_rodape {
	
	position:relative;
	float:left;
	width:100%;
	margin:-50px auto 0 auto;
	
	
}

#logo_rodape img {
	
	width:120px;
	
}



	.fb-share-button {
		
		width: 100%;
		max-width: 1240px;
		position: relative;
		margin: 0 auto 0 auto;
		z-index: 99999999999999999;
		
		text-align: right;
		
		
	}


#endereco_topo a {
	color:#fff;
}





@media screen and (max-width: 1600px) {

	
	.navbar {
		
		
		font-size:18px;
	}
			
	
}




@media screen and (max-width: 768px) {
	
	

	
	

#info_topo {
	
	position:relative;
	display:block;
	width:100%;
	height:auto;
	margin: 0 auto 0 auto;
	float:left;
	
	text-align: right;
	
	
		
}
	
	
	
	.navbar {

	
	font-family: corbel;
	font-size:28px;
	text-transform: uppercase;

}
	
	
#rodape_blockleft {
	
	position:relative;
	display:block;
	width:100%;
	float:left;
	margin:0 5px 0 5px;
	text-align: left;
	
	
}


#rodape_mapadosite {
	
	position:relative;
	display:block;
	width:100%;
	float:left;
	margin:0 15px 0 15px;
	text-align: left;
	
	
}
	
	
	#rodape_blockright {
	
	position:relative;
	display:block;
	width:100%;
	float:right;
	margin:0 auto 40px auto;
	
	text-align: left;
	
	
}


#logotopo img {
	
	width:150px;
}
	
	
	

	
	#logotopo {
		
		position:relative;
		display:block;
		width: 100%;
		margin:0 auto -35px auto;
		text-align: center;
		
		float:left;
		z-index:99999999;
		
		
		
	}
	
		#menu {
		
		position:relative;
		display:block;
		width: 100%;
		margin:10px auto 0 auto;
		text-align: center;
		
		
		
	}
	
	
	
#banner {
		position:relative;
		width:100%;
		height:auto;
		margin:0 auto 0 auto;
		text-align:right;
		
		
}

	
	/*
	
#menu {

	position:relative;
	width:100%;
	height:auto;
	margin: 150px auto 0 auto;
	float:right;
	
	text-align: center;
	
	z-index: 99999;

	
		
} */
	
	
	
	
}